|  首页   | 登录  |  注册  

无法连接

 

先确认您的客户端版本在3.3以上。
选择节点名称有SSL节点的使用。(XP系统无法使用此方法)

2012-10-6 .135972